/*
Theme Name: Job Finder 2026
Theme URI: http://www.pixelbruket.se/webbyra-i-ystad/responsiv-webbdesign/
Author: Pixelbruket
Author URI: http://www.pixelbruket.se/
Template: academicsearch-2026
Version: 1.0
Text Domain: pxlbrk
*/

body:not(.home) header{
	position: relative;
	background-color: var(--dark-brown);
}

.logo{
	background-image: var(--jobfinder-logo);
}

body.no-thumb .logo{
	background-image: var(--jobfinder-logo);
}


body.no-thumb .nav-btn-open,
body.no-thumb ul.nav-top a{
	color: var(--white);
}

ul.nav{
	font-family: var(--alt-font);
	font-weight: 500;
}

ul.nav-top > li::before{
	width: 0.5rem;
	height: 0.5rem;
	border-radius: 50%;
	background-color: var(--green);
	content: '';
	display: block;
	opacity: 0;
	transition: all 0.25s ease-in-out;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

ul.nav-top > li:hover::before{
	opacity: 1;
}

ul.nav-top > li.current-menu-item > a{
	color: var(--green) !important;
}

.hero-content{
	justify-content: flex-start;
	padding: var(--grid-space);
}

.hero-content h1{
	font-family: var(--alt-font);
	font-weight: 600 !important;
	max-width: 540px;
	justify-content: flex-start;
	text-align: left;
	font-size: 3rem;
}

h1 subheading{
	justify-content: flex-start;
}

.hero-buttons{
	justify-content: flex-start;
	padding: 0;
	margin: var(--grid-space) 0 0 0;
}

.hero-buttons .button{
	margin: 0 var(--grid-space) var(--grid-space) 0 !important;
}

.hero-img::after{
	opacity: 50%;
	background-color: var(--darker-brown);
}

.ingress{
	font-family: var(--alt-font);
	font-weight: 400;
	font-size: 1.125rem;
}

footer{
	background-color: var(--darker-brown);
	font-family: var(--alt-font);
}

.copyinfo{
	font-size: 0.875rem;
}

.socialicon::before{
	display: flex;
	width: 2.5rem;
	height: 2.5rem;
	border-radius: 50%;
	justify-content: center;
	align-items: center;
	margin-top: 0.5rem;
	font-size: 1.125rem;
	background-color: var(--green);
	color: var(--darker-brown);
}
